@charset "utf-8";
/* CSS Document */
h2,h3  {
	text-align: center;
}
.box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 1%;
	margin-bottom: 10%;
}
.box div{
	position:relative;
	width: 23%;
	margin:0 5%;
	margin-bottom:5%;
	
}
.item_img {
	margin-bottom: 10px;
	text-align: center;
	box-shadow: 0px 10px 4px 0px rgb(0 0 0 / 5%);
}
.item_txt{
	width: 100%;
	margin-top:50px;
	margin-bottom:50px;
	overflow-wrap: break-word;
}
.price {
	position:absolute; 
	font-size:90%;
	bottom:0%; 
	right:0%; 
	
}

#one , #two , #three , #four , #five , #six , #seven , #eight ,
#nine , #ten , #eleven , #twelve , #thirteen , #fourteen , #fifteen{
	margin-top: -100px;
	padding-top: 100px;
}
@media screen and (max-width: 520px){
.box div{
	position:relative;
	width: 100%;
	margin:0 5%;
	
}
}